<div class="single-count -fix" ng-class="{'-in': activeMatch.match}">
    <a class="single-count--close" ng-click="activeMatch.reset()"></a>

    <div class="game-details">
        <div class="home">
            <p>
                {{scoresheet.matches[activeMatch.match.game].player.home_a}}<br/>
                {{scoresheet.matches[activeMatch.match.game].player.home_b}}
            </p>
            <span class="count">{{scoresheet.matches[activeMatch.match.game].score[activeMatch.match.set].home}}</span>
        </div>
        <div class="guest">
            <p>
                {{scoresheet.matches[activeMatch.match.game].player.guest_a}}<br/>
                {{scoresheet.matches[activeMatch.match.game].player.guest_b}}
            </p>
            <span class="count">{{scoresheet.matches[activeMatch.match.game].score[activeMatch.match.set].guest}}</span>
        </div>
    </div>

    <div class="game-console">
        <div class="home">
            <a class="add" ng-click="singleScore.addGoal('home')">Heim</a>
            <a class="revert" ng-click="singleScore.subtractGoal('home')">-1</a>
        </div>
        <div class="guest">
            <a class="add" ng-click="singleScore.addGoal('guest')">Gast</a>
            <a class="revert" ng-click="singleScore.subtractGoal('guest')">-1</a>
        </div>
    </div>
</div>